<!DOCTYPE html>
<html>
<meta charset="utf-8">
<head>

</head>
<title>Ejercicio 1</title>
<script type="application/javascript">
var impares = [];
var pares = [];

for (var i = 0;i<50;i++)
{
	var a = Math.floor((Math.random() * 100) + 1);
	if (a%2 == 0)
	{
		pares.push(a);
	}
	else
	{
		impares.push(a);
	}
}
console.log(pares, impares);

</script>
<body>

</body> 
</html>